/*
Theme Name: cera
Theme URI: https://wenthemes.com/item/wordpress-themes/education-hub/
Template: education-hub
Author: WEN Themes
Author URI: https://wenthemes.com/
Description: Education Hub is a clean and elegant WordPress education theme with simplistic but unique look and feel. This theme is best suited for college, school, university and other educational websites. But this theme is not binded to be fit for educational websites only. This is also flexible enough to be used for business and corporate websites. Theme is highly customizable with layout settings and several other theme options which can be customized by using Theme Options panel based on powerful Customizer API. Education Hub helps you to easily and intuitively create professional and appealing educational websites. Official Support Forum: https://themepalace.com/support-forum/ Full Demo: https://wenthemes.com/theme-demos/?demo=education-hub
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-menu,featured-images,full-width-template,post-formats,sticky-post,translation-ready,theme-options,threaded-comments,education,footer-widgets,blog,custom-logo,editor-style,custom-header,rtl-language-support
Version: 2.2.1588271336
Updated: 2020-04-30 18:28:56

*/

/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust:     100%;
}

body {
    margin: 0;
    font-family: 'Tahoma', sans-serif;
    line-height: 1.5;
    font-size: 16px;
    color:#000000;
    overflow-x:hidden;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

a {
    background-color: transparent;
}

a:hover {
    outline: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input {
    line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

textarea {
   overflow: auto;
}

optgroup {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td, th {
    border: 1px solid #dddddd;
    padding: 5px;
    text-align: center;
}

table {
    margin: 0 0 1.5em;
    width: 100%;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
button,
input,
select,
textarea {
    color: #404040;
    font-family: sans-serif;
    font-size: 16px;
    line-height: 1.5;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
dfn,
cite,
em,
i {
    font-style: italic;
}

blockquote {
    margin: 0 15px;
}

blockquote {
    background-color: #f9f9f9;
    border-left: 4px solid #f3c613;
    font-style: normal !important;
    font-weight: normal;
    margin-bottom: 5px;
    margin-left: 0;
    padding: 20px;
}

blockquote,
q {
    quotes: "" "";
}

address {
  margin: 0 0 15px;
}

pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size:15px;
    line-height: 1.6;
    margin-bottom: 15px;
    max-width: 100%;
    overflow: auto;
    padding:15px;
}

code,
kbd,
tt,
var {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size: 15px;
    font-size:15px;
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

mark,
ins {
    background: #fff9c0;
    text-decoration: none;
}

big {
    font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
    box-sizing: border-box;
}

*,
*:before,
*:after { /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
    box-sizing: inherit;
}

body {
    background: #fff; /* Fallback for when there is no custom background color defined. */
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}

blockquote,
q {
    quotes: "" "";
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
}
p {
    color: #000000;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 15px;
}

h1, h2, h3, h4, h5, h6 {
    color: #424242;
    font-family: 'Tahoma', sans-serif;
    font-weight: bold;
    margin: 0 0 5px;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 28px;
}

h3{
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

ul,
ol {
    margin: 0 0 15px 25px;
    padding: 0;
}

ul {
    list-style: disc;
}

ol {
    list-style: decimal;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 1.5em 1.5em;
}

img {
    height: auto; /* Make sure images are scaled correctly. */
    max-width: 100%; /* Adhere to container width. */
}



/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
a.cta-button-primary,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background: #f3c613;
    border: medium none;
    border-radius: 2px;
    color: #ffffff;
    font-size: 16px;
    line-height: 1.5;
    padding: 5px 20px;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
      background-color: #2176d2;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    border-color: #aaa #bbb #bbb;
    box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
    color: #666;
    border: 1px solid #ccc;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
    color: #111;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
    padding: 6px 0 6px 9px;

}

textarea {
    padding-left: 3px;
    width: 100%;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/

a,
a:visited {
    color:#2176d2;
    text-decoration: inherit;
}

a:hover,
a:focus,
a:active {
    color: #f3c613;

}

a:focus {
    outline:inherit;
}

a:hover,
a:active {
    outline: 0;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/

#main-nav {
    background-color: #2176d2;
    border-bottom: 5px solid #f3c613;
    display: block;
    float: left;
    width: 100%;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.main-navigation ul {
    margin: 0;
    padding: 0;
}

.main-navigation ul ul {
    background: #2176d2 none repeat scroll 0 0;
    box-shadow: 0 1px 2px;
    display: none;
    left: 0;
    margin: 0;
    min-width: 200px;
    position: absolute;
    top: 44px;
    z-index: 9999;
}

.main-navigation ul ul ul {
    left:100%;
    top: 0
}

.main-navigation li {
    position: relative;
    display: inline-block;
    margin-bottom:0;
    float: left;
}

.main-navigation li li {
    float: none;
    display: block;
}

.main-navigation li:hover > ul{
    display: block;
}

.main-navigation ul li a {
    color: #ffffff;
    border-right: 1px solid #fff;
    display: block;
    font-size: 18px;
    font-weight: strong;
    padding: 10px 25px;
    position: relative;
    z-index: 99;

}

.main-navigation ul li:first-child > a {
    border-left: 1px solid #fff;
}

.main-navigation ul li li:first-child a {
    border-left:none;
}

.main-navigation ul ul a {
    border-bottom: 1px solid #dddddd;
    border-left: none;
    border-right: none;
    color: #fff;
    font-size: 18px;
    height: auto;
    padding: 9px 15px;
    text-align: left;
    width: 100%;
}

.main-navigation ul li.menu-item-has-children > a::after,
.main-navigation ul li.page_item_has_children > a::after {
    content: "\f107";
    font-family: fontawesome;
    margin-left: 10px;
    margin-right: 0;
    position: absolute;
    right: 10px;
    top: 12px;
}

.main-navigation ul li li.menu-item-has-children > a::after,
.main-navigation ul li li.page_item_has_children > a::after {
    content: "\f105";
    top: 10px;
}

.main-navigation ul li.menu-item-has-children a,
.main-navigation ul li.page_item_has_children a {
    padding-right: 30px;
}

.main-navigation li a:hover,
.main-navigation li.current-menu-item > a,
.main-navigation li.current_page_item > a ,
.main-navigation li:hover > a{
    background:#f4a024;
    color: #fff;
}

.enabled-sticky-primary-menu #main-nav.fixed {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999;
}

/* Small menu. */

@media screen and (min-width:768px) {
.menu-toggle,.dropdown-toggle {
    display: none;
  }
  .main-navigation ul {
    display: block;
  }
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
    margin: 0 0 15px;
    overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
    float: left;
    width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;

}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}

.alignnone{
    clear: both;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    margin-top: 15px;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
    margin: 0 0 1.5em;
}

/* Make sure select elements fit in widgets. */
.widget select {
    border: 1px solid #dddddd;
    max-width: 100%;
    padding: 5px;
    width: 100%;
}


/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/

.sticky {
    display: block;
}

.hentry {
    margin: 0 0 15px;
}

.byline,
.updated:not(.published) {
    display: none;
}

.single .byline,
.group-blog .byline {
    display: inline;
}

.single .entry-content{
    text-align: left;
}

.entry-meta > span a,
.single-post-meta > span a,
.entry-footer > span a {
    font-style: italic;
}

.page-content,
.entry-content,
.entry-summary {
    margin: 15px 0 0;
}

.entry-title {
    margin-bottom: 5px;
}

#featured-content .entry-title {
    margin-bottom: 10px;
}

.page-links {
    clear: both;
    margin: 0 0 15px;
}

.entry-meta > span:before,
.entry-footer > span:before,
.single-post-meta > span:before,
.block-meta a:before {
    display: inline-block;
    font-family: Fontawesome;
    height: 15px;
    margin-right:8px;
    content: "";
}

.block-meta {
    margin-bottom: 10px;
}

.block-meta a:before{
    content: "\f073";
}

span.comments-link::before {
    content: "\f086";
}

.entry-meta .posted-on::before,
.single-post-meta .posted-on::before{
    content: "\f073 ";
}

.entry-footer > .cat-links:before {
    content:"\f07c";
}

.entry-meta .byline::before,
.single-post-meta .byline::before {
    content: "\f007";
}

.entry-footer .edit-link:before{
    content: "\f044";
}

.entry-footer .tags-links:before{
    content: "\f02c";
}

.single .byline,
.group-blog .byline {
    display: inline;
}

.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}


/*--------------------------------------------------------------
## Asides
--------------------------------------------------------------*/

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}

#calendar_wrap caption {
    background: #ffa500 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 19px;
    padding: 5px 10px;
}

#calendar_wrap table {
    background: #2176d2 none repeat scroll 0 0;
    color: #ffffff;
}

#calendar_wrap #next,
#calendar_wrap td#prev,
td#today{
    background: #f3c613;
}

#calendar_wrap #next a,
#calendar_wrap td#prev a,
td#today a{
    color: #fff;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
#respond {
    clear: both;
    display: block;
    float: left;
    width: 97%;
}

.comments-area form#commentform p {
    float: left;
    width: 33.33%;
}

.comments-area #commentform p.comment-notes,
.comments-area #commentform p.comment-form-comment {
    width: 100%;
}

.comment-content a {
    word-wrap: break-word;
}

.bypostauthor {
    display: block;
}

.comment-form p {
    padding: 0 15px;
    width: 100%;
}

.comment-form {
    margin: 0 -15px;
}

.comment-form-author,
.comment-form-email,
.comment-form-url{
    width: 33.33%;
    float: left;
}

.comment-list li.comment:after {
    content: inherit;
    display: none;
}

.comment-list li{
    padding-left: 0;
}

.comment {
    background-position: 0 -74px;
    display: block;
    float: left;
    width: 100%;
}

ol.comment-list {
    border-radius: 5px;
    float: left;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    overflow: inherit;
    padding: 0;
    width: 100%;
}

ol.comment-list .children {
    border: medium none;
    float: left;
    margin: 15px 0 15px 15px;
    width: 98%;
}

ol.comment-list li {
    list-style: outside none none;
}

.comment .comment-body {
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 0;
    clear: both;
    display: block;
    float: left;
    margin-top: 5px;
    padding: 10px 30px 10px 70px !important;
    position: relative;
    text-align: left;
    width: 100%;
}
.comment-author.vcard {
    font-size: 20px;
    margin-bottom: 5px;
}

.comment-list .children {
    background-position: left 20px;
    background-repeat: no-repeat;
    border-left: 1px solid rgb(238, 238, 238);
    margin-left: 0;
    padding-left: 40px;
}

.comment-list li.comment > div img.avatar {
    left: 29px;
    position: absolute;
    top: 29px;
}

#comment-form-title {
    font-size: 24px;
    padding-bottom: 10px;
}

.vcard .avatar {
    left: 20px;
    position: absolute;
    top: 20px;
}

.comment-metadata {
    font-size: 13px;
    font-style: italic;
    line-height: 16px;
    margin-bottom: 10px;
}

.comment-reply-link {
    background-color: #2176d2;
    color: #ffffff;
    display: inline-block;
    float: none;
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 10px;
    padding: 1px 15px 3px;
    border-radius: 2px;
}

a.comment-reply-link:hover {
    background-color: #f3c613;
    color:#fff;
}

.form-allowed-tags code {
    white-space: inherit;
    word-wrap: break-word;
}

.comment-respond label {
    display: block;
    font-weight: normal;
}

.comments-title {
    font-weight: normal;
    margin: 25px 0 0;
}

.comment-content a {
    word-wrap: break-word;
}

.bypostauthor {
    display: block;
}

#commentform label {
    display: inline-block;
    width: 100px;
}

.nav-links span.current,
.nav-links a {
    background-color: #2176d2;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    padding: 5px 15px;
    border-radius: 2px;
}
.nav-links a:hover,
a.cta-button-primary:hover,
.nav-links span.current {
    background-color: #f3c613;
    color: #ffffff;
}

.page-links > span:first-child {
    padding: 0;
}

.page-links span {
    padding: 5px;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
  display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
  display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
    max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption-text {
    text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
    margin-bottom: 1.5em;
    margin-left: -15px;
    margin-right: -15px;
}

.gallery-item {
    display: inline-block;
    margin: 0 0 10px;
    padding: 15px;
    text-align: center;
    vertical-align: top;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    max-width: 50%;
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
    max-width: 25%;
}

.gallery-columns-5 .gallery-item {
    max-width: 20%;
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%;
}

.gallery-caption {
    display: block;
}



/*--------------------------------------------------------------
# Custom By WEN Themes
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Custom Basic Reset By WEN Themes
--------------------------------------------------------------*/


/*Clearings*/

.clear-fix:before,
.clear-fix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
}

.clear-fix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

#tophead::after,
#tophead::before,
#masthead::after,
#masthead::before,
#featured-slider::after,
#featured-slider::before,
#content::after,
#content::before,
#footer-widgets::after,
#footer-widgets::before,
#colophon::after,
#colophon::before,
#featured-content::after,
#featured-content::before,
#featured-news-events::after,
#featured-news-events::before {
  clear: both;
  content: "";
  display: table;
}

/*--------------------------------------------------------------
## Custom Basic Style By WEN Themes
--------------------------------------------------------------*/

.container{
  width: 1170px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.inner-wrapper{
  margin-left: -15px;
  margin-right: -15px;
}

/*--------------------------------------------------------------
## Custom Basic Header Style By WEN Themes
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Custom Basic Header Style By WEN Themes
--------------------------------------------------------------*/
.site-info a {
    color: #ffffff;
}

.site-header {
    clear: both;
    padding: 20px 0;
}

.site-logo-link, .custom-logo-link{
    float: left;
    margin-right: 10px;
    max-width:300px;
}

#site-identity {
    float: left;
    margin-top: 7px;
}

.site-title {
    clear: none;
    font-family: "Merriweather Sans",sans-serif;
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 6px;
}


.site-logo-link > img, .custom-logo-link img {
    max-height: 110px;
    width: auto;
}
.site-description {
    color: #000000;
    font-size: 14px;
    font-style: inherit;
    font-weight: 400;
    letter-spacing: 1.4px;
    margin-bottom: 0;
}

.site-content {
    padding:40px 0;
    float: left;
    width: 100%;
}
.home.home-content-not-enabled .site-content {
  padding: 0;
}
#tophead {
    background-color: #2176d2;
    clear: both;
    font-family: "Merriweather Sans",sans-serif;
    min-height: 35px;
}


.header-social-wrapper {
    float: right;
    max-width: 260px;
}

.header-social-wrapper  .education_hub_widget_social {
    margin: 0;
    float: right;
    width: auto;
}

.header-social-wrapper .education_hub_widget_social {
    float: right;
    margin: 0 2px 0 0;
    width: auto;
}
.header-social-wrapper .education_hub_widget_social ul {
  margin: 0;
}

.header-social-wrapper .education_hub_widget_social li a {
    border: 1px solid #dddddd;
    height: 29px;
    margin-right: 0;
    width: 29px;
    background: inherit;
}

.header-social-wrapper .education_hub_widget_social  ul li a:before {
  font-size:18px;
}

.header-social-wrapper .education_hub_widget_social li {
    margin: 4px 2.5px 0;
}
.header-social-wrapper .education_hub_widget_social ul li a:before {
  color: #fff;
  line-height: 1.6;
}






/*--------------------------------------------------------------
## Social Links Style By WEN Themes
--------------------------------------------------------------*/
.education_hub_widget_social {
  clear: both;
  overflow: hidden;
}

.education_hub_widget_social ul {
  margin: 0;
}

.education_hub_widget_social li a {
  background-color: #eaeaea;
  display: inline-block;
  height: 33px;
  line-height: 1.7;
  margin-right: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  width: 33px;
}

.education_hub_widget_social  ul li a:before {
  font-size:19px;
}

.education_hub_widget_social li a i {
  color:#cacad8;
  font-size: 18px;
  font-weight: normal;
}

.education_hub_widget_social li {
  display: block;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}

.education_hub_widget_social ul li a:before {
  color: #1f1f29;
  content: "\f0c1";
  display: block;
  font-family: FontAwesome;
  font-weight: normal;
  line-height: 1.7;
}

.education_hub_widget_social ul li a:hover {
    background-color: #31a9ff;
}

.education_hub_widget_social ul li a:hover:before{
  color: #fff;
}

.education_hub_widget_social ul li a[href*="facebook.com"]:before {
  content: "\f09a";
}

.education_hub_widget_social ul li a[href*="twitter.com"]:before {
  content: "\f099";
}

.education_hub_widget_social ul li a[href*="linkedin.com"]:before {
  content: "\f0e1";
}

.education_hub_widget_social ul li a[href*="plus.google.com"]:before {
  content: "\f0d5";
}

.education_hub_widget_social ul li a[href*="youtube.com"]:before {
  content: "\f167";
}

.education_hub_widget_social ul li a[href*="dribbble.com"]:before {
  content: "\f17d";
}

.education_hub_widget_social ul li a[href*="pinterest.com"]:before {
  content: "\f0d2";
}

.education_hub_widget_social ul li a[href*="bitbucket.org"]:before {
  content: "\f171";
}

.education_hub_widget_social ul li a[href*="github.com"]:before {
  content: "\f113";
}

.education_hub_widget_social ul li a[href*="codepen.io"]:before {
  content: "\f1cb";
}

.education_hub_widget_social ul li a[href*="flickr.com"]:before {
  content: "\f16e";
}

.education_hub_widget_social ul li a[href$="/feed/"]:before {
  content: "\f09e";
}

.education_hub_widget_social ul li a[href*="foursquare.com"]:before {
  content: "\f180";
}

.education_hub_widget_social ul li a[href*="instagram.com"]:before {
  content: "\f16d";
}

.education_hub_widget_social ul li a[href*="tumblr.com"]:before {
  content: "\f173";
}

.education_hub_widget_social ul li a[href*="reddit.com"]:before {
  content: "\f1a1";
}

.education_hub_widget_social ul li a[href*="vimeo.com"]:before {
  content: "\f194";
}

.education_hub_widget_social ul li a[href*="digg.com"]:before {
  content: "\f1a6";
}

.education_hub_widget_social ul li a[href*="twitch.tv"]:before {
  content: "\f1e8";
}

.education_hub_widget_social ul li a[href*="stumbleupon.com"]:before {
  content: "\f1a4";
}

.education_hub_widget_social ul li a[href*="delicious.com"]:before {
  content: "\f1a5";
}

.education_hub_widget_social ul li a[href*="mailto:"]:before {
  content: "\f0e0";
}
.education_hub_widget_social ul li a[href*="soundcloud.com"]:before {
  content: "\f1be";
}
.education_hub_widget_social ul li a[href*="wordpress.org"]:before {
  content: "\f19a";
}
.education_hub_widget_social ul li a[href*="wordpress.com"]:before {
  content: "\f19a";
}

.education_hub_widget_social ul li a[href*="jsfiddle.net"]:before {
  content: "\f1cc";
}

.education_hub_widget_social ul li a[href*="tripadvisor.com"]:before {
  content: "\f262";
}

.education_hub_widget_social ul li a[href*="foursquare.com"]:before {
  content: "\f180";
}

.education_hub_widget_social ul li a[href*="angel.co"]:before {
  content: "\f209";
}

.education_hub_widget_social ul li a[href*="slack.com"]:before {
  content: "\f198";
}

/*social links hover effect */

.education_hub_widget_social ul li a[href*="facebook.com"]:hover {
  background-color: #3b5998;
}

.education_hub_widget_social ul li a[href*="twitter.com"]:hover {
  background-color: #00aced;
}

.education_hub_widget_social ul li a[href*="plus.google.com"]:hover {
  background-color: #dd4b39;
}

.education_hub_widget_social ul li a[href*="/feed/"]:hover  {
  background-color: #dc622c;
}

.education_hub_widget_social ul li a[href*="wordpress.org"]:hover {
  background-color: #21759b;
}

.education_hub_widget_social ul li a[href*="github.com"]:hover {
    background-color: #000000;
}

.education_hub_widget_social ul li a[href*="linkedin.com"]:hover {
  background-color: #007bb6;
}

.education_hub_widget_social ul li a[href*="pinterest.com"]:hover {
  background-color: #cb2027;
}

.education_hub_widget_social ul li a[href*="flickr.com"]:hover {
  background-color: #ff0084;
}

.education_hub_widget_social ul li a[href*="vimeo.com"]:hover {
    background-color: #44bbff;
}
.education_hub_widget_social ul li a[href*="youtube.com"]:hover {
  background-color: #bb0000;
}

.education_hub_widget_social ul li a[href*="instagram.com"]:hover {
   background-color: #517fa4;
}

.education_hub_widget_social ul li a[href*="dribbble.com"]:hover {
  background-color: #ea4c89;
}

.education_hub_widget_social ul li a[href*="skype.com"]:hover {
  background-color: #12a5f4;
}

.education_hub_widget_social ul li a[href*="digg.com"]:hover {
  background-color: #333;
}

.education_hub_widget_social ul li a[href*="codepen.io"]:hover {
  background-color: #000;
}

.education_hub_widget_social ul li a[href*="reddit.com"]:hover {
  background-color: #ff4500;
}

.education_hub_widget_social ul li a[href*="mailto:"]:hover {
  background-color: #1d62f0;
}

.education_hub_widget_social ul li a[href*="foursquare.com"]:hover {
  background-color: #f94877;
}

.education_hub_widget_social ul li a[href*="stumbleupon.com"]:hover {
  background-color: #eb4924;
}

.education_hub_widget_social ul li a[href*="twitch.tv"]:hover {
  background-color: #6441a5;
}

.education_hub_widget_social ul li a[href*="tumblr.com"]:hover {
  background-color: #32506d;
}
.widget-area .education_hub_widget_social li::before {
    display: none;
}

.widget-area .education_hub_widget_social li {
    padding: 0;
}

.education_hub_widget_social ul li a[href*="foursquare.com"]:hover {
  background-color: #f94877;
}

.education_hub_widget_social ul li a[href*="stumbleupon.com"]:hover {
  background-color: #eb4924;
}

.education_hub_widget_social ul li a[href*="twitch.tv"]:hover {
  background-color: #6441a5;
}

.education_hub_widget_social ul li a[href*="tumblr.com"]:hover {
  background-color: #32506d;
}

.education_hub_widget_social ul li a[href*="soundcloud.com"]:hover {
  background-color: #ff5500;
}

.education_hub_widget_social ul li a[href*="wordpress.org"]:hover {
   background-color:#21759b;
}

.education_hub_widget_social ul li a[href*="jsfiddle.net"]:hover {
  background-color:#4679bd;
}

.education_hub_widget_social ul li a[href*="tripadvisor.com"]:hover {
   background-color:#86c171;
}

.education_hub_widget_social ul li a[href*="foursquare.com"]:hover {
   background-color:#FF00AA;
}

.education_hub_widget_social ul li a[href*="angel.co"]:hover {
   background-color:#000;
}

.education_hub_widget_social ul li a[href*="slack.com"]:hover {
   background-color:#56b68b;
}

/*Recent added social links*/
.education_hub_widget_social ul li a[href*="mailto:"]::before {
    content: "\f0e0";
}
.education_hub_widget_social ul li a[href*="soundcloud.com"]::before {
    content: "\f1be";
}
.education_hub_widget_social ul li a[href*="wordpress.org"]::before {
    content: "\f19a";
}
.education_hub_widget_social ul li a[href*="wordpress.com"]::before {
    content: "\f19a";
}

.education_hub_widget_social ul li a[href*="jsfiddle.net"]::before {
    content: "\f1cc";
}

.education_hub_widget_social ul li a[href*="tripadvisor.com"]::before {
    content: "\f262";
}



.education_hub_widget_social ul li a[href*="angel.co"]::before {
    content: "\f209";
}

.education_hub_widget_social ul li a[href*="slack.com"]::before {
    content: "\f198";
}


  /*hover effect*/

.education_hub_widget_social ul li a[href*="soundcloud.com"]:hover{
    background-color: #ff5500;
}
.education_hub_widget_social ul li a[href*="wordpress.org"]:hover,
.education_hub_widget_social ul li a[href*="wordpress.com"]:hover{
    background-color:#45bbe6;
}
.education_hub_widget_social ul li a[href*="jsfiddle.net"]:hover {
    background-color:#4679bd;
}
.education_hub_widget_social ul li a[href*="tripadvisor.com"]:hover{
    background-color:#86c171;
}

.education_hub_widget_social ul li a[href*="angel.co"]:hover{
    background-color:#000;
}
.education_hub_widget_social ul li a[href*="slack.com"]:hover {
    background-color:#56b68b;
}

/*--------------------------------------------------------------
## Custom Basic Slider Style By WEN Themes
--------------------------------------------------------------*/


#main-slider img{
    width:100%;
}

#main-slider {
    clear: both;
    position: relative;
    text-align: center;
    overflow: hidden;
}

#main-slider img{
    width: 100%;
    vertical-align: middle;
}

#main-slider article.first{
    display: block;
}

#main-slider article{
    display: none;
}

#main-slider .pager-box {
    background: #f4a024 none repeat scroll 0 0;
    border-radius:100%;
    cursor: pointer;
    display: inline-block;
    float: none;
    z-index: 99;
    height: 20px;
    margin: 3px 7px;
    width: 20px;
}

#main-slider .pager-box.cycle-pager-active{
    background:#2176d2 none repeat scroll 0 0;
}

#main-slider .cycle-pager {
    bottom: 5px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 999;
}

#main-slider .cycle-caption {
    background-color:rgba(255, 255, 255, 0.85);
    border-radius: 0 152px 0 0;
    border-right: 8px solid #f4a024;
    height: auto;
    left: 7.5%;
    max-width: 37.1%;
    padding: 18px 45px 18px 25px;
    position: absolute;
    text-align: left;
    top: 37%;
    width: auto;
    z-index: 999;
}

#main-slider a,
#main-slider h3 {
    color: #2176d2;
}

#main-slider  p {
    color: #09254b;
    font-size: 17px;
    margin-bottom: 5px;
    text-shadow: 0 0 2px #ffffff;
}

#main-slider  h3 {
    color: #15305b;
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 10px;
    text-shadow: -1px 1px 1px #ffffff;
}

#main-slider .cycle-prev:hover::after,
#main-slider .cycle-next:hover::after{
    background-color: #f4a024;
    border-radius: 0;
}

#main-slider .cycle-prev:hover{
    left: -5px;
}

#main-slider .cycle-next:hover{
    right: -5px;
}

#main-slider .cycle-prev::after,
#main-slider .cycle-next::after {
    background-color: #2176d2;
    border-radius: 0 30px 30px 0;
    display: block;
    font-size: 36px;
    padding: 15px 20px 15px 25px;
    text-shadow: 0 0 1px #000000;
     transition: all 0.5s ease-in-out 0s;
}

#main-slider .cycle-next::after {
    padding: 15px 25px 15px 20px;
    border-radius: 30px 0 0 30px;

}

#main-slider .cycle-slideshow {
    margin-bottom: 0;
    padding: 0;
}

#main-slider .cycle-prev:after{
    content: "\f104";
    font-family:fontawesome;
}

#main-slider .cycle-prev:hover::after,
#main-slider .cycle-next:hover::after{
    color:#fff;
}

#main-slider .cycle-next:after {
    content: "\f105";
    height: auto;
    font-family:fontawesome;
}

#main-slider .cycle-prev,
#main-slider .cycle-next {
    border-radius: 31px;
    bottom: 47%;
    color: #fff;
    cursor: pointer;
    display: block;
    font-weight: normal;
    line-height: 0.9;
    padding-top: 5px;
    position: absolute;
    text-align: center;
    z-index: 999;
    transition: all 0.2s ease-in-out 0s;
}

#main-slider .cycle-prev{
    left:-18px;
}

#main-slider  .cycle-next {
    right:-18px;
}

#main-slider .cycle-slide{
    width: 100%;
}




/*--------------------------------------------------------------
## Custom Basic Footer Style By WEN Themes
--------------------------------------------------------------*/

#footer-widgets {
    background-color: #ffffff;
    border-top: 0px solid #f3c613;
    float: left;
    padding: 30px 0;
    width: 100%;
}

.footer-widget-area  ul {
    margin: 0;
}

.footer-widget-area  ul li{
    list-style: none;
    position: relative;
    padding-left: 20px;
}

.footer-widget-area ul li::before {
    color: #f3c613;
    content: "\f101";
    display: inline-block;
    font-family: fontawesome;
    font-size: 12px;
    left: 0;
    margin-left: 5px;
    margin-right: 8px;
    position: absolute;
}

.news-content {
    background: #f3f3f3 none repeat scroll 0 0;
    border-top: 5px solid #f3c613;
    margin-bottom: 20px;
    padding: 15px;
}

.footer-widget-area:first-child{
    border:none;
}

.footer-widget-area {
    border-left: 1px dashed #939393;
    float: left;
    height: 100%;
    padding: 0 25px;
}

#footer-widgets .inner-wrapper{
    margin-left: -25px;
    margin-right: -25px;
}

.footer-widget-area  a{
    color:#ffffff;
}

.footer-widget-area a:hover,
#colophon a:hover{
    color:#c2c2c2;
}

#colophon a {
    color: #c2c2c2;
}

#colophon a:hover {
    opacity: 0.5;
}

.footer-widget-area p,
.footer-widget-area{
    color: #fff;
}

#footer-widgets .widget-title {
    color: #c2c2c2;
    font-weight: normal;
}

.footer-active-1{
    width: 100%;
}

.footer-active-2{
    width: 50%;
}

.footer-active-3{
    width: 33.33%;
}

.footer-active-4{
    width: 25%;
}

.site-footer {
    background-color: #ffffff;
    clear: both;
    color: #ffffff;
    padding: 5px 0;
    text-align: center;
}

.copyright {
    margin-bottom: 5px;
    margin-top: 5px;
}

.social-links {
    margin-bottom: 15px;
}

#footer-navigation li:first-child a,
#quick-links-404 ul li:first-child a {
    border: medium none;
}

#footer-navigation li a,
#quick-links-404 ul li a {
    border-left: 1px solid #dddddd;
    line-height: 0.2;
}

/*search section*/
.search-section { display: none
}
.search-section {
    float: right;
    padding-top: 15px;
    width: 30%;
}

.search-form .search-field {
    border-radius: 20px;
    padding: 10px 25% 10px 5%;
    width: 70%;
}

.widget-area .search-form .search-field {
    width: 51%;
}

.search-form .search-submit {
    background-color: #2176d2;
    border-radius: 0 20px 20px 0;
    float: right;
    padding: 8.9px 15px;
    position: absolute;
    right: -2px;
    top: 0;
}

.search-form .search-submit:hover {
    background-color:#f3c613;
}

.search-form {
    margin: 0 auto;
    max-width: 350px;
    position: relative;
}
